file|change|kwpsaigc.dll|kwpsaigc.bin2|52ce63b2494fcd64379d0ce16369d8b3
file|change|mui\default\distv2\index.html|mui\default\distv2\index.html|acbec7f4f255e8acf73c361897113a28
file|change|mui\default\distv2\index.js|mui\default\distv2\index.js|9d6175771dd2f54ef3c445b3f357cd86
file|copy|mui\default\distv2\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|mui\default\distv2\run.ini|c646b8698a216d20e84200150b24eb0f
file|change|mui\default\distv2\wps-i18n\de-de\index.js|mui\default\distv2\wps-i18n\de-de\index.js|3130056c7f93cd133070a381f3b93bbd
file|change|mui\default\distv2\wps-i18n\en-us\index.js|mui\default\distv2\wps-i18n\en-us\index.js|56ae3932dc2ffec880604d1ca96b4c19
file|change|mui\default\distv2\wps-i18n\es-es\index.js|mui\default\distv2\wps-i18n\es-es\index.js|3a7702729d2fd11abbf58b67bbe9da8c
file|change|mui\default\distv2\wps-i18n\es-mx\index.js|mui\default\distv2\wps-i18n\es-mx\index.js|5f6de99d260e384b540df754f58c03f7
file|change|mui\default\distv2\wps-i18n\fr-ca\index.js|mui\default\distv2\wps-i18n\fr-ca\index.js|af5eadea2001d4b3ea58c8f6f5205c30
file|change|mui\default\distv2\wps-i18n\fr-fr\index.js|mui\default\distv2\wps-i18n\fr-fr\index.js|494f9e419e1c279b857e9609bbe08d9b
file|change|mui\default\distv2\wps-i18n\id-id\index.js|mui\default\distv2\wps-i18n\id-id\index.js|1153f18b5395771b2b02003eae751170
file|change|mui\default\distv2\wps-i18n\ja-jp\index.js|mui\default\distv2\wps-i18n\ja-jp\index.js|da06a88527725747a68b7e5cb7e7bcad
file|change|mui\default\distv2\wps-i18n\pl-pl\index.js|mui\default\distv2\wps-i18n\pl-pl\index.js|b3550128c3165cc82b25198cc0412367
file|change|mui\default\distv2\wps-i18n\pt-br\index.js|mui\default\distv2\wps-i18n\pt-br\index.js|e6d4dc57736b37c8cb2b147d5e98a6ca
file|change|mui\default\distv2\wps-i18n\pt-pt\index.js|mui\default\distv2\wps-i18n\pt-pt\index.js|d91bed1de38f160b9533063d83c46b9f
file|change|mui\default\distv2\wps-i18n\ru-ru\index.js|mui\default\distv2\wps-i18n\ru-ru\index.js|dafdb0be1e8da5d5280f8337942aa4fc
file|change|mui\default\distv2\wps-i18n\th-th\index.js|mui\default\distv2\wps-i18n\th-th\index.js|7dc2c0ebfd6ae5f9f9c3e036907beecd
file|change|mui\default\distv2\wps-i18n\tr-tr\index.js|mui\default\distv2\wps-i18n\tr-tr\index.js|25f58cce7c344ddebde0df7843124f6a
file|change|mui\default\distv2\wps-i18n\zh-cn\index.js|mui\default\distv2\wps-i18n\zh-cn\index.js|b3b19e8c5094b02274d3a25ddf333908
file|change|mui\default\distv2\wps-i18n\zh-hk\index.js|mui\default\distv2\wps-i18n\zh-hk\index.js|fa43ed7e562e3309e7920c4e63c9a2ba
file|copy|mui\default\html\assets\chat-waitting-3410bd9c.gif|8d73edeeb72500cf2ec54d0e7e0a1379
file|copy|mui\default\html\assets\index-0cf762f6.css|0bcd8e5fff72c08200d885fc6a2b8ef9
file|copy|mui\default\html\assets\index-f94cc499.js|a513744a4168895753e2a4d35c8e65e0
file|copy|mui\default\html\index.html|dc62b9c217cfb555ef28cbd88eb06dd9
file|copy|mui\en_GB\kwpsaigc.qm|0163e94d83e422dcb0564f69f087551c
file|copy|mui\es_MX\kwpsaigc.qm|0c170ae0cebdc0b1a14a6d20b0e22960
file|copy|mui\fr_CA\kwpsaigc.qm|2ff07033e49562b64ea078a06a6294f3
file|copy|mui\tr_TR\kwpsaigc.qm|ea99017bacc9ceba4ac54169c0c2c656
file|copy|mui\zh_CN\kwpsaigc.qm|9d14fef6e7d7c9367b6602df87e00c83
file|change|res\icons.data|res\icons.data|3a7b2f5b3e526eefa8ad204693fa80fc
file|copy|runinfo.json|65b3ca4c1f25e71836e870a8e306ed35
file|copy|theme\kwpsaigc.kuip|327f2a70d65a940a828ef5a8874a4266
file|copy|theme\kwpsaigc_dark.kuip|4b256916361a3f5f99c161b63d30ed3f
